笔记本 频道

戴尔用户请注意!系统预装程序存在漏洞,建议立即更新

  近日,戴尔预装在计算机上的工具Dell SupportAssist被发现存在漏洞,该漏洞使得笔记本电脑和计算机暴露在远程攻击下,黑客可以利用存在漏洞的旧版本软件,以管理员身份执行恶意代码,从而接管电脑操作系统。

 

  攻击者只需要欺骗用户访问具有特定代码的网站,该网站可以欺骗用户下载SupportAssist应用程序,同时运行恶意文件(具有完全管理员权限)。而这些驱动攻击的恶意代码甚至可以出现在合法站点的广告中。

 

  考虑到SupportAssist工具是戴尔电脑上预装的应用程序之一,这意味着会有大量用户受到影响。值得庆幸的是,在过去几个星期里,戴尔工程师一直在努力修复这一安全漏洞,用户可以更新SupportAssist程序到3.2.0.90版本以修复安全漏洞。

 

  如果您使用的是安装有SupportAssist的戴尔笔记本或计算机,建议立即下载最新版本以保护您的系统。

  本文编辑:周加祥

0
相关文章